/*     157154 : 공백      */
.solid_line__157154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157154__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157154__ {height:15px}
}

/*     157155 : 이미지      */
.img__157155__ {max-width:100%}
.img__157155__ * {box-sizing:border-box}
.img__157155__ a {display:block;vertical-align:top}
.img__157155__ img {width:800px;max-width:90%;vertical-align:top}

/*     157271 : 공백      */
.solid_line__157271__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__157271__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157271__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157271__ {height:10px}
}

/*     157156 : 이미지      */
.img__157156__ {max-width:100%}
.img__157156__ * {box-sizing:border-box}
.img__157156__ a {display:block;vertical-align:top}
.img__157156__ img {width:px;vertical-align:top}

/*     157157 : 공백      */
.solid_line__157157__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157157__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157157__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157157__ {height:20px}
}

/*     90093 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     92268 : 이미지 리스트 (타일형)      */
.img_tile__92268__:after {content:''; display:block; clear:both;}
.img_tile__92268__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__92268__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__92268__ .item a {display:block; text-decoration:none;}
.img_tile__92268__ .item a :hover{    background:#997246;
    color: #fff;}
.img_tile__92268__ .item:nth-child(1) a {
  background:#997246;
    color: #fff ;
}
.img_tile__92268__ .figure {display:block;}
.img_tile__92268__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__92268__ .caption {display:block; height:40px; line-height:40px; border:1px solid #777777; font-size:14px; font-weight:bold; /*color:#9e9e9e; */text-align:center;}

.col_m_1__92268__ .item {width:100%;}
.col_m_2__92268__ .item {width:50%;}
.col_m_3__92268__ .item {width:33.3333%;}
.col_m_4__92268__ .item {width:25%;}
.col_m_1__92268__ .item,
.col_m_2__92268__ .item2n,
.col_m_3__92268__ .item3n,
.col_m_4__92268__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__92268__ .item {padding:10px;}
	.img_tile__92268__ .caption {height:60px; line-height:60px; font-size:20px;}

	.col_m_1__92268__ .item,
	.col_m_2__92268__ .item2n,
	.col_m_3__92268__ .item3n,
	.col_m_4__92268__ .item4n {clear:none;}

	.col_t_1__92268__ .item {width:100%;}
	.col_t_2__92268__ .item {width:50%;}
	.col_t_3__92268__ .item {width:33.3333%;}
	.col_t_4__92268__ .item {width:25%;}
	.col_t_5__92268__ .item {width:20%;}
	.col_t_6__92268__ .item {width:16.6666%;}
	.col_t_1__92268__ .item,
	.col_t_2__92268__ .item2n,
	.col_t_3__92268__ .item3n,
	.col_t_4__92268__ .item4n,
	.col_t_5__92268__ .item5n,
	.col_t_6__92268__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__92268__ .item {}
	.img_tile__92268__ .caption {height: 40px;
    line-height: 40px;
    font-size: 18px;}

	.col_t_1__92268__ .item,
	.col_t_2__92268__ .item2n,
	.col_t_3__92268__ .item3n,
	.col_t_4__92268__ .item4n,
	.col_t_5__92268__ .item5n,
	.col_t_6__92268__ .item6n {clear:none;}

	.col_pc_1__92268__ .item {width:100%;}
	.col_pc_2__92268__ .item {width:50%;}
	.col_pc_3__92268__ .item {width:33.3333%;}
	.col_pc_4__92268__ .item {width:25%;}
	.col_pc_5__92268__ .item {width:20%;}
	.col_pc_6__92268__ .item {width:16.6666%;}
	.col_pc_1__92268__ .item,
	.col_pc_2__92268__ .item2n,
	.col_pc_3__92268__ .item3n,
	.col_pc_4__92268__ .item4n,
	.col_pc_5__92268__ .item5n,
	.col_pc_6__92268__ .item6n {clear:both;}
}

/*     157535 : 공백      */
.solid_line__157535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157535__ {height:20px}
}

/*     157524 : 이미지      */
.img__157524__ {max-width:100%}
.img__157524__ * {box-sizing:border-box}
.img__157524__ a {display:block;vertical-align:top}
.img__157524__ img {width:px;max-width:40%;vertical-align:top}

/*     157530 : 공백      */
.solid_line__157530__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157530__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157530__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157530__ {height:20px}
}

/*     157531 : 이미지      */
.img__157531__ {max-width:100%}
.img__157531__ * {box-sizing:border-box}
.img__157531__ a {display:block;vertical-align:top}
.img__157531__ img {width:500px;vertical-align:top}

/*     157532 : 이미지      */
.img__157532__ {max-width:100%}
.img__157532__ * {box-sizing:border-box}
.img__157532__ a {display:block;vertical-align:top}
.img__157532__ img {width:500px;vertical-align:top}

/*     157533 : 이미지      */
.img__157533__ {max-width:100%}
.img__157533__ * {box-sizing:border-box}
.img__157533__ a {display:block;vertical-align:top}
.img__157533__ img {width:500px;vertical-align:top}

/*     157534 : 이미지      */
.img__157534__ {max-width:100%}
.img__157534__ * {box-sizing:border-box}
.img__157534__ a {display:block;vertical-align:top}
.img__157534__ img {width:365px;vertical-align:top}

/*     157558 : 실선      */
.solid_line__157558__ {display:block;position:relative;width:100%;height:30px}
.solid_line__157558__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__157558__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__157558__ {height:20px}
}

/*     87349 : 이미지      */
.img__87349__ {max-width:100%}
.img__87349__ * {box-sizing:border-box}
.img__87349__ a {display:block;vertical-align:top}
.img__87349__ img {width:px;vertical-align:top}

/*     87350 : 공백      */
.solid_line__87350__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__87350__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__87350__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__87350__ {height:0px}
}

/*     87352 : 타이틀 텍스트      */
.title__87352__ {font-size:0}
.title__87352__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__87352__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__87352__.style_top p {padding-top:10px}
.title__87352__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__87352__.style_right p {padding-right:14px}
.title__87352__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__87352__.style_bottom p {padding-bottom:12px}
.title__87352__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__87352__.style_left p {padding-left:14px}
.title__87352__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__87352__.style_circle1 p {padding-left:18px}
.title__87352__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__87352__.style_circle2 p {padding-left:18px}
.title__87352__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__87352__ p {font-size:28px}
	.title__87352__.style_top p:before {width:28px}
	.title__87352__.style_right p:before {height:28px}
	.title__87352__.style_bottom p:before {width:28px}
	.title__87352__.style_left p:before {height:28px}
}

/*     87353 : 장문 텍스트      */
.textarea__87353__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__87353__ p {font-size:15px}
}

/*     87358 : 실선      */
.solid_line__87358__ {display:block;position:relative;width:100%;height:30px}
.solid_line__87358__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__87358__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__87358__ {height:20px}
}

/*     87355 : 타이틀 텍스트      */
.title__87355__ {font-size:0}
.title__87355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__87355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__87355__.style_top p {padding-top:10px}
.title__87355__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__87355__.style_right p {padding-right:14px}
.title__87355__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__87355__.style_bottom p {padding-bottom:12px}
.title__87355__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__87355__.style_left p {padding-left:14px}
.title__87355__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__87355__.style_circle1 p {padding-left:18px}
.title__87355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__87355__.style_circle2 p {padding-left:18px}
.title__87355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__87355__ p {font-size:36px}
	.title__87355__.style_top p:before {width:36px}
	.title__87355__.style_right p:before {height:36px}
	.title__87355__.style_bottom p:before {width:36px}
	.title__87355__.style_left p:before {height:36px}
}

/*     87026 : 장문 텍스트      */
.textarea__87026__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     94426 : 타이틀 텍스트      */
.title__94426__ {font-size:0}
.title__94426__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94426__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94426__.style_top p {padding-top:10px}
.title__94426__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__94426__.style_right p {padding-right:14px}
.title__94426__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__94426__.style_bottom p {padding-bottom:12px}
.title__94426__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__94426__.style_left p {padding-left:14px}
.title__94426__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__94426__.style_circle1 p {padding-left:18px}
.title__94426__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94426__.style_circle2 p {padding-left:18px}
.title__94426__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94426__ p {font-size:24px}
	.title__94426__.style_top p:before {width:24px}
	.title__94426__.style_right p:before {height:24px}
	.title__94426__.style_bottom p:before {width:24px}
	.title__94426__.style_left p:before {height:24px}
}

/*     94427 : 제목&내용 가로형      */
.text_horizontal__94427__ .title__94427__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__94427__ .text__94427__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__94427__:after {content:'';display:block;clear:both}
	.text_horizontal__94427__ .title__94427__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__94427__ .text__94427__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__94427__ .title__94427__ {font-size:15px}
	.text_horizontal__94427__ .text__94427__ {font-size:15px}
}

/*     94428 : 제목&내용 가로형      */
.text_horizontal__94428__ .title__94428__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__94428__ .text__94428__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__94428__:after {content:'';display:block;clear:both}
	.text_horizontal__94428__ .title__94428__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__94428__ .text__94428__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__94428__ .title__94428__ {font-size:15px}
	.text_horizontal__94428__ .text__94428__ {font-size:15px}
}

/*     94429 : 제목&내용 가로형      */
.text_horizontal__94429__ .title__94429__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__94429__ .text__94429__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__94429__:after {content:'';display:block;clear:both}
	.text_horizontal__94429__ .title__94429__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__94429__ .text__94429__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__94429__ .title__94429__ {font-size:15px}
	.text_horizontal__94429__ .text__94429__ {font-size:15px}
}

/*     94430 : 제목&내용 가로형      */
.text_horizontal__94430__ .title__94430__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__94430__ .text__94430__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__94430__:after {content:'';display:block;clear:both}
	.text_horizontal__94430__ .title__94430__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__94430__ .text__94430__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__94430__ .title__94430__ {font-size:15px}
	.text_horizontal__94430__ .text__94430__ {font-size:15px}
}

/*     94432 : 제목&내용 가로형      */
.text_horizontal__94432__ .title__94432__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__94432__ .text__94432__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__94432__:after {content:'';display:block;clear:both}
	.text_horizontal__94432__ .title__94432__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__94432__ .text__94432__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__94432__ .title__94432__ {font-size:15px}
	.text_horizontal__94432__ .text__94432__ {font-size:15px}
}

/*     94431 : 막대 그래프 type2      */
.vertical_graph__94431__wrap{padding:0 30px 0 135px}
.vertical_graph__94431__{position:relative;border-bottom:1px solid #aaaaaa;border-left:1px solid #aaaaaa}
.vertical_graph__94431__ .vertical_graph__94431__max{position:absolute;right:-25px;bottom:-40px;width:50px;line-height:40px;color:#777777;text-align:center}
.vertical_graph__94431__list{display:table;width:100%;height:120px;margin:0;padding:0;list-style:none;table-layout:fixed}
.vertical_graph__94431__list > li{display:table-row;vertical-align:bottom;text-align:center;font-size:0}
.vertical_graph__94431__list > li > div{display:block;position:relative;height:100%;padding:10px 0;box-sizing:border-box;vertical-align:middle}
.vertical_graph__94431__list > li > div span{display:block;color:#777777;font-size:14px}
.vertical_graph__94431__list > li > div > span.title{position:absolute;right:100%;top:0;bottom:0;height:40px;line-height:40px;margin:auto 0;padding-right:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:right}
.vertical_graph__94431__list > li > div > span.value{display:block;width:100%;height:100%;vertical-align:bottom}
.vertical_graph__94431__list > li > div > span.value:before{content:'';display:block;width:0;height:100%;border:1px solid #aaaaaa;border-bottom:none;box-sizing:border-box;background:#ff6633}
.vertical_graph__94431__list > li > div.on > span.value:before{width:100%}
.vertical_graph__94431__list > li > div > span.value span{position:absolute;top:0;bottom:0;left:100%;height:40px;line-height:40px;margin:auto 0;padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.vertical_graph__94431__title{display:none;margin:40px 0 0;color:#777777;font-size:12px;text-align:center}

/*     87357 : 이미지      */
.img__87357__ {max-width:100%}
.img__87357__ * {box-sizing:border-box}
.img__87357__ a {display:block;vertical-align:top}
.img__87357__ img {width:px;vertical-align:top}

